body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;
	font-size: 14px;
	background: #f5f5f5;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	font-weight: 300;
}
div{
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #666;
}
img{
	border: none;
}
a:hover {
	color: #F12A39 !important;
}

li {
	list-style: none;
}

input,
button {
	border: none;
	outline: none;
}

.w {
	width: 1200px;
	margin: 0px auto;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.h-auto {
	height: auto;
	overflow: hidden;
}
.text-center{
	text-align: center;
}
.m-t-none{
	margin-top: 0px !important;
}
.m-t-xs{
	margin-top: 5px;
}
.m-t-sm{
	margin-top: 10px;
}
.m-t-md{
	margin-top: 15px;
}
.m-t-lg{
	margin-top: 30px;
}
/*top*/

.top {
	height: 90px;
	line-height: 90px;
	background: #fff;
	overflow: hidden;
}

.top .logo {
	margin-right: 60px;
}

.top .logo a {
	display: block;
	height: 90px;
	line-height: 90px;
}

.top .logo a img {
	vertical-align: middle;
}

.top .menu li {
	float: left;
}

.top .menu li a {
	font-size: 16px;
	padding: 0px 15px;
}

.top .menu li a:hover {
	color: #F12A39;
}

.top .search-box {
	height: auto;
	overflow: hidden;
	margin-top: 29px;
	margin-left: 45px;
}

.top .search-box input {
	height: 32px;
	border: 1px solid #f12a39;
	width: 195px;
	padding-left: 10px;
	outline: none;
}

.top .search-box button {
	background: #F12A39;
	height: 32px;
	width: 40px;
	line-height: 32px;
	text-align: center;
	color: #fff;
}

.top .search-box button i {
	font-size: 20px;
	display: block;
	margin-top: -2px;
}

.top .login-box li {
	float: left;
	position: relative;
	padding: 0px 6px;
}

.top .login-box ul li:first-child:before {
	content: "|";
	position: absolute;
	right: -1px;
	top: -1px;
}

.top .login-box li a {
	font-size: 16px;
}

.b-tit {
	font-size: 24px;
	height: 75px;
	line-height: 75px;
}

.more {
	font-size: 14px;
	color: #666;
}

.more a {
	display: block;
	height: 35px;
	line-height: 35px;
	margin-top: 20px;
}

.more a,
.more a i {
	color: #666;
}

.more a i {
	margin-left: 2px;
}

.more a:hover,
.more a:hover i {
	color: #F12A39;
}


/*合作机构*/

.coop-part {
	height: 460px;
	background: url(../images/hzbg.jpg);
	margin-top: 150px;
	padding-top: 35px;
	box-sizing: border-box;
}
.coop-list{
	padding: 0px 50px;
}
.coop-tit {
	color: #fff;
	text-align: center;
}

.coop-tit h1 {
	font-size: 26px;
	font-weight: 400;
}

.coop-tit span {
	text-transform: uppercase;
}

.coop-part .coop {
	width: 265px !important;
	text-align: center;
	padding: 0px 50px;
	box-sizing:content-box;
	float: left;
	margin-top: 70px;
	margin-left: 1px;
}

.coop-name,
.coop-info {
	color: #fff;
}

.coop-name {
	font-size: 18px;
}

.coop-info {
	margin-top: 15px;
	line-height: 28px;
}

.foot {
	background: #2a2b2d;
	height: 166px;
	overflow: visible;
	padding-top: 55px;
	box-sizing: content-box;
}

.foot-logo {
	margin-top: 5px;
}

.foot-info {
	width: 545px;
	line-height: 28px;
	margin-left: 50px;
	color: #666;
}
.foot-nav{
	height: auto;
	float: left;
	margin-left: 50px;
	padding-left: 35px;
	position: relative;
}
.foot-nav:before{
	content: '';
	display: block;
	height: 110px;
	width: 1px;
	background: #464646;
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
}
.foot-nav ul:first-child{
	margin-left: 30px;
}
.foot-nav ul {
	float: left;
	margin-left: 80px;
}

.foot-nav ul span {
	color: #999;
	font-size: 16px;
	display: block;
	margin-top: 4px;
	margin-bottom: 10px;
}

.foot-nav ul li a {
	color: #666;
	display: block;
	height: 24px;
	line-height: 24px;
}

.foot-about {
	margin-top: 4px;
	height: auto;
	font-size: 16px;
	color: #999;
	float: right;
	text-align: center;
}

.foot-about li {
	border: 1px solid #666;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px;
	text-align: center;
	float: left;
	margin: 10px;
	margin-top: 20px;
}

.foot-about li:hover {
	background: #fff;
	border-color: #fff;
}

.foot-about li i {
	font-size: 20px;
}

.foot-about li a {
	position: relative;
}

.foot-about li a img {
	width: 100px;
	height: 100px;
	position: absolute;
	bottom: 45px;
	left: 50%;
	margin-left: -50px;
	display: none;
}

.bottom {
	text-align: center;
	border-top: 1px solid #464646;
	background: #2A2B2D;
	padding: 20px 0px;
	color: #fff;
}

.nav-sit {
	height: auto;
	overflow: hidden;
	padding: 20px 0px;
}

.nav-sit li {
	float: left;
}

.nav-sit li a:after {
	content: '>';
	margin: 0px 3px;
}
.page{
	text-align: center;
	margin-bottom: 50px;
}
.page ul{
	display: inline-block;
}
.page ul li{
	float: left;
	min-width: 30px;
}
.page ul li button,.page ul li a{
	display: block;
	height: 30px;
	border: 1px solid #dbdbdb;
	box-sizing: border-box;
	cursor: pointer;
}
.page ul li a {
	width: 30px;
	line-height: 28px;
	margin: 0px 5px;
}
.page ul li.on a{
	background: #E94103;
	color: #fff;
	border: 1px solid #E94103;
}
.page ul li button{
	padding: 0px 10px;
}
.page ul li button.prev{
	margin-right: 5px;
}
.page ul li button.next{
	margin-left: 5px;
}
.page ul li a:hover,.page ul li button:hover{
	border:1px solid #E94103;
	color: #E94103;
}
.page ul li button{
	background: transparent;
}
.bottom {
	color: #777;
}
